/*
================================
COMMON STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

.clearfix {display: inline-block;}  /* for IE/Mac */


a:active, a:focus{
  outline: none;
}

input.special {
	height:0px;
	width:0px;
	overflow:hidden;
	line-height:0px;
	font-size:0px;
	border:0px;
}
.halfpage{
	width:540px;
	float:left;
	padding:0 5px;
	dispaly:inline-block;
	position:relative;
}
.hideme{
	display:none;
}
/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================
*/

html, body{
  margin:0;
  padding:0;
  height:100%;
}

#container{
  min-height:100%;
  position:relative;
}

#body{
  /*padding-bottom:70px;*/   /* Height of the footer */
  padding-bottom:110px;    /*Height of the footer + additional padding between footer & content */
}

#footer{
  position:absolute;
  bottom:0;
  width:100%;
  height:55px;   /* Height of the footer */ /*70px - 15px (top padding) - 0px (bottom padding) = 55px*/
}

/*
================================
MAIN STYLES
================================
*/
#logo{
	display:block;
	background: #FFF url(/Assets/logo.jpg) no-repeat center center;
	background: #FFF url(/Assets/logo2_home.jpg) no-repeat  center top;
	width:272px;
	height:175px;
	text-indent:-2000px;
}
#logo.pg1079{
	background: #FFF url(/Assets/logo2.jpg) no-repeat  center top;
}

body{	
  background: #FFF url(/Assets/back_body.gif) no-repeat fixed 100% 100%;
  font-family:Arial, Verdana, Sans-Serif;
  color:#000;
}

#container{

}

a{
  color:#006daf;
  text-decoration:none;
}

a:hover{
  color:#0580ca;
  text-decoration:underline;
}


a.rightArrow{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

a.leftArrow{
  background:url(/Assets/arrow_left.gif) no-repeat center left;
  padding:0 0 0 7px;
}

strong{
	font-weight:bold;
}
small, .small{
	font-size:0.75em;
}

.grey{color:#999;}

/*
================================
HEADER STYLES 
================================
*/

#header{
  width:1100px;
  height:175px;
  padding:0;
  margin:0 auto;
  position:relative;
}

#header .container{
  width:1100px;
}

#header h1
{
  width:114px;
}

#header .headerLinks{
  font-size:12px;
  text-align:right;  
  width:360px;
	position:absolute;
	right:0;
	bottom:0;
}

#header .headerLinks a{
  margin:3px 0 0 0;
}

#header .searchBox{
  margin:0 0 0 33px;
}

#header .searchBox input{
  background-color:#FFF;
  border:1px solid #999;
  width:95px;            
  height:16px; 
  padding:1px 2px;  
  color:#000;
  font-size:10px;
}

#header .searchBox input:focus{
  border:2px solid #005089;
  width:198px; 
}

#header .searchBox button{
  border-style: none;
  border-color: inherit;
  border-width: medium;
  font-size:12px;
  color:#999;
  padding:0 7px 0 0;
  cursor:pointer;
  background:url('/Assets/arrow_right.gif') no-repeat right 50%;
}

/*
================================
BODY STYLES 
================================
*/
#body{
  width:1100px;
  margin:0 auto;
  /*background-color:red;*/
}
H1{
	font-size:2.2em;
	font-weight:bold;
	color: linear-gradient(#7bbbe3, #0580ca);
}
H2, .h2{
	font-size:1.8em;
	font-weight:bold;
}
H3, .h3{
	font-size:1.6em;
	font-weight:bold;
}
H4, .h4{
	font-size:1.2em;
	font-weight:bold;
}
H1.thin, H2.thin, H3.thin, H4.thin{
	font-weight:normal;
}
/*
================================
BANNER STYLES 
================================
*/
#Banner{
  display:block;
  margin:0;
  height:235px;
  overflow:hidden;		
  position:relative;
  margin:12px 0;
}

#Banner .mask{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:235px;
  background:transparent url('/Assets/banner_mask.png') repeat-x center top;
  z-index:1000;
}
#Banner .imgblock{
  width:300%;
  margin: 0 -100%;
  text-align:center;
}
.homeslider{
	display:block;
	width:1100px;
	height:235px;
	margin: 0 auto -235px;
	overflow:hidden;
	z-index:100;
	position:relative;
}
/*
================================
SIDEBAR STYLES 
================================
*/
#sideBar{
  width:208px;
  margin:0 10px 0 0;
  /*background-color:Green;*/
	font-size: 13px;
}

.files{
	background: #FFF url(/assets/paperclip.gif) no-repeat 0 0;
	padding-left:25px !important;
}
/*
================================
NAVI STYLES 
================================
*/
#top_navi {
  position:absolute;
  top:0;
  right:0;
}

#top_navi li {
  float:left;
  cursor:pointer;
  width:95px;
  margin-left:4px;
  border-bottom: 10px solid #f79216;
  background: #ffd700 url(/assets/mnu_back.gif) repeat-x top left;
}
#top_navi li.selected {	
  border-bottom: 10px solid #e61f26;
  background: #f79116 url(/assets/mnu_back_select.gif) repeat-x top left;
}
#top_navi li:hover {
  background-position:0 30px;
  border-bottom: 10px solid #fbb20c;
}
#top_navi li.selected{
  border-bottom: 10px solid #e61f26;
}
#top_navi li:first-child {
  margin-left:0px;
}
#top_navi a {
  display:block;
  background-color: #FFFFFF;
	margin-top:80px;
	padding:8px 8px;
	height:33px;
	color: #000;
}
#top_navi a span {
  display:block;
  width:100%;
  height:15px;
  margin:20px 0;
  font-size:10px;
  line-height:15px;
  color:#FFFFFF;
  text-transform:uppercase;
  text-indent:2px;
}
#top_navi li.selected a span, 
#top_navi li.hover a span {
  background-color:#FFFFFF !important;
  color:#e61f26 !important;
}
#top_navi li a p {
  font-size:10px;
  line-height:13px;
  color:#999999;
  margin:5px;
  padding:0px;
  text-transform:uppercase;
}
#top_navi li.selected a {
  color:#e61f26 !important;
  font-weight:bold;
}
#top_navi li.hover a p {
  display:none;
}
#top_navi .home{
	display:none;
}

.navi_body {
  position:absolute;
  top:125px;
  right:1px;
  border:1px solid;
  border-top:5px solid;
  border-bottom:30px solid;
  height:150px;
  width:574px;
  background:#FFFFFF;
  display:none;
}
.first_navi a{
	font-size:18px;
	line-height:26px;
	text-transform:uppercase;
}

/*
================================
SECONDARY NAVI STYLES 
================================
*/
.secondaryNav{
  margin:30px 0 0 0;
}

.secondaryNav h3{
  color:#f36c0b;
  font-size:24px;
  
  padding:0 0 10px 0;
}

.secondaryNav li{
  padding:6px 0 4px 0;
  background:url(/Assets/dotted_border.gif) repeat-x bottom left;
}

.secondaryNav li.selected a{
  color:#FFF;
  font-weight:bold;
  vertical-align: middle;
  position:relative;
 
}
.secondaryNav li.selected {
  color:#FFF;
  font-weight:bold;
  background: transparent url(/Assets/back_submenu.jpg) no-repeat left top;
  padding: 6px 0 6px 10px;
  vertical-align: middle;
  position:relative;
}

.secondaryNav li a
{
  font-size:12px;
  display:block;
}

.secondaryNav ul.events li a em
{
  color:#000;
  font-size:11px;
  display:block;
}

.secondaryNav li a span
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

/*
================================
CONTENT STYLES 
================================
*/
.content{
  width: 1100px;/* 674px; */    
  font-size:13px;
  line-height:18px;
	position:relative;
}

.content p
{
  margin:10px 0;
}

.content strong
{
  font-weight:bold;
}

.content em
{
  font-style:italic;
}

.content h3{
  font-size:18px;
  color:#d20009;
  margin:10px 0 13px 0;
}

.content ol, .content ul
{
  list-style-position:outside;
	margin-left:1em;
}

.content ol
{
  list-style-type:decimal;
}

.content ul
{
  list-style-type:disc;
}


.leftArrow.backLink
{
  margin:0 0 25px 0;
  display:block;
}

.content div.date
{
  font-weight:bold;
  font-size:12px;
}
.content > h2 {
	margin-top:15px;
	font-size:30px;
}

/* Header for small thin column */
.twoColWide .col_2  h4{
  font-size:12px;
  color:#999;
  font-weight:bold;
  background:url(/Assets/dotted_border.gif) repeat-x bottom left;
  
  padding:0 0 5px 0;
  margin:0 0 5px 0;        
}

.content.oneCol{
  width:880px;
}
.oneCol.rightbar{
  width:670px;
/*  margin-right:250px; */
}
.rightbar{
	width:200px;
	float:right;
}
/*
================================
HOMEPAGE TWO COLS
================================
*/   
.content.threeCol{
	width:100%;
}

.threeCol .col_1{
	width:387px;
	padding-right:13px;
}
.threeCol .colgroup_2{
	width:700px;
}
.threeCol .col_2{
	width:349px;
	padding:0 13px;

}
.threeCol .col_3{
	width:312px;
	padding-left:13px;
}

.sponsorbox{
	margin-top:15px;
	padding: 10px 0;
	text-align:center;
	border-top: 1px solid #b2cfe2;
}
.sponsorbox img{
	margin:10px 3px;
}


.eventbox{
	background: #ffd806 url(/assets/updates_back.gif) repeat-x top left;
	position:relative;
	padding:25px 12px;
	min-height:500px;
}
.datebox{
	background: transparent url(/assets/background_date.png) no-repeat center center;
	display:block;
	width:62px;
	height:80px;
	color:#000;
	float:left;
	margin:0 0.5em 0.25em 0;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	padding-top:8px;
}
.datebox .date{
	display:block;
	font-size:45px;
	line-height:50px;
}
.downloadbox{
	min-height:80px;
	padding-left:70px;
	padding-right:3px;
	color: #000 !important;
}
.filedownloads{
	background: transparent url(/assets/download_results.png) no-repeat left top;
}
.resultsdownload{
	background: transparent url(/assets/download_results.png) no-repeat left top;	
}
.applicationdownload{
	background: transparent url(/assets/download_registration.png) no-repeat left top;	
}
.downloadbox a{
	margin-bottom:10px;
	display:block;
}
.topimage{
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:100%;
}
.bottomimage{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	width:100%;
}
.eventbox h3,
.eventbox a{
	color: #FFF;
	font-weight:bold;
	margin-top:0;
	text-shadow: #cc6600 1px 1px 5px;
}
.eventbox a{
	color: #333;
}
.eventbox .readmore{display:inline-block; position:relative;color:#FFF}
.alllinks {
  background:transparent url('/Assets/link_button.gif') no-repeat center top;
	text-align:center;
	display:block;
	height:31px;    
	line-height: 30px;
	margin-top:1em !important;
}
.download{
	border-right:1px solid #FFF;
	padding-right:8px solid;
	width:156px;
	float:left;
	display:none;
}
.newimages{
	padding-left:8px;
	width:312px;
	float:left;
	position:relative;
}
.eventbox h3{
	font-size:22px;
	margin-bottom:0.2em;
}
.eventbox hr{
	border: 0px none;
	background-color:#FFF;
	height:1px;
	clear:both;
}
.eventbox ul{
	list-style-type: none;
	margin-left: 0 !important;
}
.eventbox ul li{	
  background:transparent url('/Assets/bullet_white.gif') no-repeat 2px 6px;
  padding-left:10px;
	font-size:12px;
	font-weight:bold;
	line-height:21px;
}
.newimages img{
	border:1px solid #FFF;
	-webkit-box-shadow: 0px 0px 10px 0px ;
	box-shadow: 0px 0px 10px 0px ; 
	display:block;
}
.pic1, .pic2, .pic3, .pic4{
	-webkit-box-shadow: 0px 0px 5px 0px ;
	box-shadow: 0px 0px 5px 0px !important; 
	top:35px;
	position:absolute;
	z-index:5;
}
.pic1{
	right:5px;
}
.pic2{
	left:10px;
}
.pic3{
	margin:5px 0 0 40px;
	z-index:10;
	top:25px;
}
.pic4{
	right: 40px;
	z-index:10;
	top:30px;
}
.pic5{
	margin:5px auto;
	z-index:15;
	position:relative;
}
.membershipbox{
  -webkit-border-radius: 10px;
  border-radius: 10px; 
  background: #FFF url('/Assets/back_grey_up.gif') repeat-x left bottom;
  border: 1px solid red;
  margin-bottom:8px;
  height:91px;
}
.membershipbox a{
  background: #FFF url('/Assets/logo_member.gif') no-repeat right bottom;
	display:block;
	padding-right:130px;
  -webkit-border-radius: 10px;
  border-radius: 10px; 
  padding:8px;
  height:75px;
}
.newsletterform{
  -webkit-border-radius: 10px;
  border-radius: 10px; 
  background: #FFF url('/Assets/back_grey_up.gif') repeat-x left bottom;
  border: 2px solid #e3e3e3;
  padding:8px;
  margin: 8px 0;
}
.newsletterform input[type="text"]{
  background: #FFF url('/Assets/back_grey_down.gif') repeat-x left bottom;
  border: 1px solid #000;
	margin:0;
	height:25px;
	width: 220px;
	vertical-align:bottom;
	margin-left:0;
	display:inline-block;
	float:left;
	margin-top:7px;
}
.newsletterform .submitbutton{
	border:none;
	display:inline-block;
	vertical-align:bottom;
	margin-right:0;
	margin-top:7px;
	float:left;
}
.newsletterform span{ display:block; font-size:10px;  font-family:  "Arial Narrow", Arial, sans-serif;}

.memberlogin{
  -webkit-border-radius: 10px;
  border-radius: 10px; 
	padding:8px;
  border: 1px solid #cc0000;
  background: #fe0012 url('/Assets/back_membership.gif') repeat-x left bottom;
}
.memberlogin input[type="text"], .memberlogin input[type="password"]{
  background: #FFF url('/Assets/back_grey_down.gif') repeat-x left bottom;
  border: 1px solid #000;
	margin:0;
	height:25px;
	width: 120px;
	vertical-align:bottom;
	margin-right:5px;
	display:inline-block;
	float:left;
	margin-top:7px;
}
.memberlogin .submitbutton{
	border:none;
	display:inline-block;
	vertical-align:bottom;
	margin-right:0;
	margin-top:7px;
	float:left;
}
.memberlogin a{
	color:#FFF;
	clear:both;
	display:block;
	font-size:10px;
}
.memberlogin span.error{
	color:#F00;
	background:#FFA9A9;
	border:1px solid #F00;
	padding:5px;
	clear:both;
	display:block;
	font-size:10px;
	font-weight:bolder;
}
.membership span{
	width:120px;
	display:inline-block;
}
.li_cont1{
	float:left !important;
}
/*
================================
TWO COLS WIDE
================================
*/ 

.twoColWide{
  width:880px;
}
.twoColWide .col_1
{
  width:880px;
  margin:0 20px 0 0;
}

.twoColWide .col_2
{
  width:93px;
}

.nestedTwoCol
{
  width:880px;
  margin:10px 0 0 0;
}

/* Nested two col within col_1 of twoColWide */
.nestedTwoCol .col_1
{
  width:400px;
  margin:0 20px 0 0;
}

.nestedTwoCol .col_2
{
  width:440px;
}


.register{
	border: 1px solid #F36C0B;
	border-radius: 10px;
	padding: 10px 10px 0 10px;
	font-size:1.1em;
	line-height:1.6;
	background: url("/Assets/back_grey_up.gif") repeat-x scroll left bottom #FFFFFF;
}
.register label/*,
.register span*/{
	vertical-align: top;
	width: 140px;
	text-align:right;
	display:inline-block;
	margin-top:0.25em;
	font-weight:bold;
	color: #c06006;
}
.register select,
.register input[type=text]{
	font-size:1.2em;
	line-height:1.6;
	width:270px;
	margin-top:0.25em;
}
.register textarea{
	font-size:1.2em;
	line-height:1.6;
	width:270px;
	margin-top:0.25em;
}
.register  input.dob{
	width:180px;
	margin-right:10px;
}

.register .submit{
	clear:both;
	margin: 0 auto;
	text-align:center;
	width:171px;
	height:32px;
	background: transparent url("/Assets/button_orange.gif") no-repeat center bottom;
	color: #FFF;
	border: 0 none;    
	display:block;
	position: relative;
	margin-top:1em;
	font-weight:bold;
	text-shadow: #c06006 2px 2px 2px;
	cursor:pointer;
}
/*
================================
GALLERY GRID
================================
*/ 
.galleryGrid{
  margin:25px 0 0 0;
}

.galleryGrid li{
  margin:0 15px 15px 0;
  display:inline;
  float:left;
}
  
.galleryGrid li.first{
  margin-left:0;
}

.galleryGrid li a{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.galleryGrid li img{
  display:block;	
  -webkit-box-shadow: 0px 5px 10px 0px  #999;
  box-shadow: 0px 5px 10px 0px #999; 
  border: 3px solid #FFF;
}

.galleryGrid li span{
  display:block;
}


/*
================================
PHOTO GRID
================================
*/ 
.photoGrid
{
  margin:25px 0 0 0;
}

.photoGrid .item
{
  width:151px;
  margin:0 0 15px 20px;
}
          
.photoGrid .item.first
{
  margin-left:0;
}

.photoGrid .item a
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.photoGrid .item img
{
  display:block;
}

.photoGrid .item span
{
  display:block;
}

/*
================================
MEMBERS MARKET
================================
*/ 
.marketblock{

}
.itemblock{
	width:385px;
	margin: 8px 10px;
	padding:15px;
	border:1px solid #999;
	display: inline-block;
	float:left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:  0px 4px 8px 0px rgba(0, 0, 0, 0.3);        
    box-shadow:  0px 4px 8px 0px rgba(0, 0, 0, 0.3);
}
.imageattached .product{
	margin-right:120px;
}
.marketblock .thumbnail{
	float:right;
}

.membercreateitem{
	margin: 8px 10px;
	padding:15px;
	border:1px solid #333;
	display: block;
	clear:both;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:  0px 4px 8px 0px rgba(0, 0, 0, 0.3);        
    box-shadow:  0px 4px 8px 0px rgba(0, 0, 0, 0.3);
}
.memberitem{
	width:385px;
	margin: 8px 10px;
	padding:15px;
	border:1px solid #999;
	display: inline-block;
	float:left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.membercreateitem span,
.memberitem span{
	font-weight:bold;
	width:100px;
	display:inline-block;
	margin-top: 0.5em;
}
.memberitem input[type=text]{
	width:280px;
	margin-top: 0.5em;
}
.memberitem textarea{
	width:280px;
	height:120px;
    vertical-align: top;
	margin-top: 0.5em;
}
.unPublished,.Published{
	border:0px none;
    width:175px;
	text-indent:-1000px;
	font-size:0.01;
	height:29px;
	cursor:pointer;
	background:url(/Assets/toggle_hv.jpg) no-repeat center 100%;
}
.Published{
	background:url(/Assets/toggle_hv.jpg) no-repeat center 1px;
}
/*
================================
Links LIST
================================
*/
.sponsorsText{
	width:200px;
	float:left;
}
.sponsorsBox{
	float:right;
	width:880px;
}

.sponsor{
	width:180px;
	padding:0 10px 15px;
	margin:10px;
	overflow:hidden;
	background-color:#FFF;
	box-shadow:3px 3px 9px #ccc;
	border-radius:5px;
	height:200px;
	position:relative;
	text-align:center;
}
.sponsor .name{
	position:absolute;
	bottom:10px;
	left:10px;
	width:180px;
	overflow:hidden;
}

/*
================================
Links LIST
================================
*/
.linklist {
  margin:0 !important;
  list-style-type: none !important;	
}
.linklist > li{
  width:270px;
  margin:0 25px 25px 0;
  display:inline-block;
  position:relative;
  color:#000;
  float:left;
  list-style-type: none;
}
.linklist .last{
	margin-right:0px !important;
}
.linklist .linkbutton{
  text-align:center;
  display:block;
  background:url(/Assets/linkbutton.jpg) no-repeat top center;
  line-height:30px;
  color:#004b82;
	font-weight:bold;
}
.linklist .linkbutton:hover{
	color:#007cc5;
	font-size:1.05em;
	text-decoration:none;
}
.linklist .pic{
	margin: 0 auto;
	display:block;
}
/*
================================
Event LIST
================================
*/

.eventList{
  margin:25px 0 0 0;
}

.eventList div{
  width:175px;
  padding: 5px 10px;
  margin:0 0 25px 25px;
  display:inline;
  border:1px solid #0286cb;
  border-top:6px solid #0286cb;
  color:#000;
  min-height:130px;
  background: #FFF url(/Assets/back_calander.jpg) repeat-x bottom left;
}

.eventList div.first{
  margin-left:0;
}

.eventList div span
{
  font-weight:bold;
  font-size:11px;
  float:right;
}

.eventList div h4{
  font-size:22px;
  line-height:1em;
  font-family:Georgia, Arial, Sans-Serif;  
}

.eventList div h4 a{       
  font-weight:bold;
  color:#999;
}

.eventList .CommitteeMeeting{
  border-color:#004b85;
}

.eventList .ClubMeeting{
  border-color: #f8931d;
}
.eventList .Social{
  border-color: #009900;
}

.eventList div h4 a:hover{
  color:#000;
}      
      
.tabbar{
	background: #FFF url(/assets/tab_back.gif) repeat-x 0 100%;
	height:30px;
}
      
.tabbar .tab{
	padding:  5px 10px;
	display:inline-block;
	float:right;
	height:20px;
	margin:0 10px;font-size:14px;
}
.tabbar .selected{
	background-color: #FFF;
	border: 1px solid #e8eff4;
	border-bottom-width: 0px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;

}

/*
================================
NEWS ITEM
================================
*/
.newsItem img
{
  margin:0 0 15px 0;
}

        
/*
================================
CONTACT STYLES
================================
*/

.form .text
{
  width:265px;
  margin:0 10px 0 0;
}

.form .fields
{
  width: 265px;
}

fieldset legend
{
  display:none;
}

fieldset label
{
  display:block;
  margin:10px 0 0 0;
}

fieldset label.first
{
  margin:0;
}

fieldset input
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:17px;
  padding:2px;
  margin:0 0 3px 0;
  
  color:#000;
  font-size:14px;
}

fieldset textarea
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:130px;
  padding:2px 2px 1px 2px;
  margin:0 0 3px 0;
  
  font-family:Arial, Verdana, Sans-Serif;
  color:#000;
  font-size:14px;
}

fieldset input:focus, fieldset textarea:focus
{
  border:2px solid #999;
}

fieldset input.error, fieldset textarea.error
{
  border:2px solid #F66;
}

fieldset input.error:focus
{
  border:2px solid #F66;
}

.errorMessage
{
  background:#FEE;
  color:#F33;
  border:1px solid #F33;
  padding:10px;
  margin:10px 0px;
}


/*
================================
FOOTER STYLES 
================================
*/

#footer
{
  padding:15px 0 0 0;
}

#footer div.container
{
  width:1100px;
  margin:0 auto;
}

#footer li
{
  float:left;
  font-size:11px;
}   
/*
================================
Gallery Styles
================================
*/

ul.gallerylist {
	margin:0;
	list-style-position: outside;
	list-style-type: none;
}

.gallerylist li{
	display:block;
	width:275px;
	height:260px;
	position:relative;
	float:left;
	background: #FFF url(/Assets/placeholders/imagestack.jpg) no-repeat center center;
	text-align:center;
	margin-bottom:30px;
}
.gallerylist li a{	
	background: transparent url() no-repeat 29px 51px;
	display:block;
	width:275px;
	height:240px;
}
.gallerylist .imagestack1{ background-image: url(/Assets/placeholders/imagestack0.jpg); }
.gallerylist .imagestack2{ background-image: url(/Assets/placeholders/imagestack2.jpg); }
.gallerylist .imagestack3{ background-image: url(/Assets/placeholders/imagestack5.jpg); }
.gallerylist .imagestack4{ background-image: url(/Assets/placeholders/imagestack1.jpg); }
.gallerylist .imagestack5{ background-image: url(/Assets/placeholders/imagestack4.jpg); }
.gallerylist .imagestack6{ background-image: url(/Assets/placeholders/imagestack7.jpg); }
.gallerylist .imagestack0{ background-image: url(/Assets/placeholders/imagestack3.jpg); }

#sideBar .gallerylist li,
#sideBar .gallerylist a,
#sideBar .imagestack1,
#sideBar .imagestack2,
#sideBar .imagestack3,
#sideBar .imagestack4,
#sideBar .imagestack5,
#sideBar .imagestack6,
#sideBar .imagestack7{
	width:auto;
	height:auto;
	background: none !important;
}
#sideBar .gallerylist img{
	display:none;
}
#sideBar .gallerylist li{
	margin-bottom:8px;
}

#sideBar .note{
	font-size:12px;
	border: 1px solid #ffdd9b;
	background-color: #fff2d9;
	padding:10px;
	border-radius:6px;
}

.content .note{
	font-size:12px;
	border: 1px solid #b4d9ff;
	background-color: #d6eaff;
	padding:5px 10px;
	border-radius:6px;
	position:absolute;
	width:360px;
	righT:0;
	top:5px;
}

.backarrow{
	color: #ff9600;
	background: #FFF url(/assets/back2.gif) no-repeat 5px 50%;
	border-radius:10px;
	padding:5px 30px;
	display:block;
	margin:10px 0;
	border: 0px solid #ff9600;
	font-size: 12px;
}
.backarrow:hover{
	/* color: #FFF;
	 background: #ff9600 url(/assets/back.gif) no-repeat 3px 50%;  */
	text-decoration:none;
}
      
/*
================================
Slide show Styles
================================
*/

.nslider-wrapper {
    height: 100%;
    margin-bottom: 200px;
}
.nslider {
    background: url("/assets/loading.gif") no-repeat scroll 50% 50% transparent;
    height: 610px;
    position: relative;
    width: 880px;
}
.nslider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
.nslider .nivo-controlNav {
    padding-top: 610px;
}
.nslider .nivo-controlNav img {
    display: inline;
    margin: 0 10px 10px 0;
    position: relative;
}
.nslider .nivo-directionNav a {
    background: url("/assets/arrows.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
}
.nslider .nivo-directionNav a.nivo-nextNav {
    background-position: -30px 0;
    right: 10px;
}
.slider .nivo-directionNav a.nivo-prevNav {
    left: 10px;
}



































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
